if BUILD_dcopjava
  DCOPJAVA_MAN=dcopidl2java.1
endif

KJSEMBED_MAN=kjscmd.1

if BUILD_korundum
  KORUNDUM_MAN=krubyinit.1 rbtdeapi.1 rbtdesh.1
endif

if BUILD_qtjava
  QTJAVA_MAN=juic.1
endif

if BUILD_qtruby
  QTRUBY_MAN=qtrubyinit.1 rbqtapi.1 rbqtsh.1 rbuic.1
endif

tmpdir = $(mandir)/man1
tmp_DATA = $(DCOPJAVA_MAN) $(KJSEMBED_MAN) $(KORUNDUM_MAN) $(QTJAVA_MAN) $(QTRUBY_MAN)
EXTRA_DIST=$(DCOPJAVA_MAN) $(KJSEMBED_MAN) $(KORUNDUM_MAN) $(QTJAVA_MAN) $(QTRUBY_MAN)
